// 下拉 日
export const dayList = [
  { label: '周一', value: '1' },
  { label: '周二', value: '2' },
  { label: '周三', value: '3' },
  { label: '周四', value: '4' },
  { label: '周五', value: '5' },
  { label: '周六', value: '6' },
  { label: '周日', value: '7' },
];

// 下拉 月
export const monthDayList = Array(31)
  .fill()
  .map((v, i) => {
    return { label: `${i + 1}号`, value: `${i + 1}` };
  });

// 下拉 月2
export const monthDayList2 = Array(28)
  .fill()
  .map((v, i) => {
    return { label: `${i + 1}号`, value: `${i + 1}` };
  }).concat({ label: '月底', value: '0' });

// 下拉 月 12个月
export const monthList = Array(12)
  .fill()
  .map((v, i) => {
    return { label: `${i + 1}月`, value: `${i + 1}` };
  });

export const wfTypes = [
  { title: '实物礼品', target: '/gift-manage/real-gift', code: 'w-real-gifts' },
  { title: '虚拟礼品', target: '/gift-manage/virtual-gift', code: 'w-virtual-gifts' },
  { title: 'GIC 卡券', target: '/gic-card/list', code: 'w-gic-card' },
  { title: 'GIC 卡券包', target: '/card-package/list', code: 'w-card-package' },
];

// 调整类型(1:加，2:减)
export const stockAdjustType = {
  1: '增加',
  2: '减少',
};